<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class solicitacaoBloqueio extends Model
{
    use HasFactory;

    protected $fillable = ['id_nps', 'id_user', 'data', 'inicio', 'termino', 'encarregado', 'substituto'];

    public function nps(){
        return $this->belongsTo(Nps::class);
    }
}
